WordPress2.9アップグレードに伴なうSimple Tagsの不具合解消方法

やっと本日WordPressを2.9にアップグレードしました。

今回のアップグレードで追加された機能は沢山あるのですが、
システム周りでいうとMySQLの対応バージョンが4.1.2以上になりました。

これに伴いみなさん書かれているように、
私もMySQLのバージョンアップを実施したのですが、
かなりはまってしまいました。。。

その話を書いているとかなり長くなってしまったので、
アップグレード後の話を先に書いておきます(苦笑)


『Simple Tags』というプラグインがWordPress2.9にアップグレードしたあと、
エラーを出して動きませんでした。

そのため以下のサイトを参考にさせていただいて、
修正すると動きました。

if文で分かれていたのですね。。。
これぐらいならプラグイン自体をいじっても大丈夫な範囲だと思います。


ちなみに英語ですが、
WordPress2.9の新機能紹介の動画がありましたので紹介します。

スポンサーリンク
スポンサーリンク